@charset "utf-8";

/* con01 */
.con {
    position: relative;
    padding: 60px 0;
}


.text_ov {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.img_flex_box01 {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}

.img_tit {
    font-size: 26px;
    font-weight: 800;
    color: #222222;
    letter-spacing: -0.04em;
}

.img_sub_tit {
    font-size: 24px;
    letter-spacing: -0.04em;
    color: #222;
    line-height: 1.6em;
    margin-top: 10px;
}

.img_flex_box01 .img {
    margin: 0 auto;
}

.main .con01 {
    padding-bottom: 105px;
}

/* END con01 */

/* con02 */
.main .con02 {
    border-radius: 50px 50px 0 0;
    background-color: #fff;
    margin-top: -80px;
    display: flex;
    z-index: 30;
}

.con_tit {
    font-size: 26px;
    letter-spacing: -0.04em;
    color: #222;
    font-weight: 800;
}

.com_alt_flex_box01 {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}
.com_alt_flex_box01.type02 {
    gap: 15px;
}

.com_alt_flex_box01 .box {
    border-radius: 15px;
    padding: 25px 10px;
    color: #222;
    width: calc(33.3333% - 4px);
}

.com_alt_flex_box01.type02 .box {
    width: calc(33.3333% - 10px);
}

.com_alt_flex_box01 .box .tit {
    font-size: 18px;
    letter-spacing: -0.04em;
    font-weight: 800;
}
.com_alt_flex_box01.type02 .box .tit {
    margin-bottom: 20px;
}

.com_alt_flex_box01 .box .alt {
    font-weight: 400;
    font-size: 14px;
    line-height: 1.6em;
    margin: 15px 0;
    letter-spacing: -0.04em;
}

.com_alt_flex_box01 .box .img {
    text-align: right;
}

/* END con02 */

/* com_ad_banner_wrap */
.com_ad_banner_slide .item {
    aspect-ratio: 1/0.3;
    border-radius: 20px;
    overflow: hidden;
}

.com_ad_banner_slide .swiper-pagination {
    left: unset;
    right: 10px;
    width: auto;
    padding: 5px 15px;
    background-color: rgba(0, 0, 0, 0.75);
    color: #ffffff;
    font-size: 14px;
    letter-spacing: -0.04em;
    border-radius: 15px;
    padding-right: 45px;
}

.com_ad_banner_slide .swiper-pagination-current {
    font-weight: 900;
}

.com_ad_banner_slide .swiper-pagination-total {
    font-weight: 700;
}

.com_ad_banner_slide .swiper-pagination::after {
    content: '';
    position: absolute;
    width: 20px;
    height: 20px;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
    background: url('/img/page_plus_icon.png') no-repeat center / cover;
}

.com_ad_banner_alt_box {
    border-top: 1px solid #dcdcdc;    
}
.com_ad_banner_alt_box .box {
    display: block;
    padding: 20px 3.125%;
}
.com_ad_banner_alt_box .box .label_box {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    margin-bottom: 10px;
}
.com_ad_banner_alt_box .box .label_box .type {
    font-size: 14px;
    font-weight: 700;
    letter-spacing: -0.04em;
    border-radius: 18px;
    padding: 5px 10px;
}
.com_ad_banner_alt_box .box .label_box .type01 {
    background-color: #f5f6ff;
    color: #3670db;
}
.com_ad_banner_alt_box .box .label_box .type02 {
    background-color: #fff0f6;
    color: #e584a9;
}
.com_ad_banner_alt_box .box .alt_box {
    display: flex;
    justify-content: space-between;
    gap: 10px;
}
.com_ad_banner_alt_box .box .alt_box .tit {    
    font-size: 20px;
    font-weight: 700;
    letter-spacing: -0.04em;
    color: #222222;
}
.com_ad_banner_alt_box .box .alt_box .date {    
    font-size: 16px;
    font-weight: 400;
    letter-spacing: -0.04em;
    color: #888888;
    text-align: right;
    min-width: 100px;
}
.com_ad_banner_alt_box .box + .box {
    border-top: 1px solid #dcdcdc;    
}
.com_btn01,
a.com_btn01 {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    border-radius: 10px;
    padding: 15px 0;
    border: 1px solid #d2d2d2;
    font-weight: 800;
    font-size: 20px;
    letter-spacing: -0.04em;
    color: #222;
}
.com_link_box01 {
    display: block;
}
.com_link_box01 .img img {
    width: 100%;
}
/* END com_ad_banner_wrap */
.com_alt_flex_box01.new_cus{gap: 25px;}
.com_alt_flex_box01.new_cus .box{width: calc(33.333% - 16.666px); position: relative; background-color: var(--bg);}
.com_alt_flex_box01.new_cus .box:before{content: ''; width: 25px; height: 25px; border-radius: 5px; position: absolute; background-color: var(--bg); z-index: -1;}
.com_alt_flex_box01.new_cus .box.right_be:before{right: 0; top: 50%; transform: translate(50%,-50%) rotate(45deg);}
.com_alt_flex_box01.new_cus .box.left_be:before{left: 0; top: 50%; transform: translate(-50%,-50%) rotate(45deg);}
.com_alt_flex_box01.new_cus .box.bottom_be:before{left: 50%; bottom:0; transform: translate(-50%,50%) rotate(45deg);}


.com_table01_wrap.new_cus{overflow: hidden; border: 1px solid #4bc0f8; border-radius: 20px;}
.com_table01_wrap.new_cus table tbody tr + tr td{border-color: #4bc0f8;}
.com_table01_wrap.new_cus table td + td{border-left: 1px solid #4bc0f8;}
.com_table01_wrap.new_cus table .sky_bg td{background-color: #d3f0ff; color: #0095dc; font-weight: 600;}
.com_table01_wrap.new_cus + .com_table01_wrap{margin-top: 60px;}
.com_table01_wrap.new_cus table tbody tr:first-child th{text-align: center;}

.con_alt02.new_border{border: 1px solid #4bc0f8; border-radius: 50px; padding: 50px;}
.con_alt02.new_border .tit{font-weight: 700; color: #0095dc; letter-spacing: -0.04em; font-size: 18px; margin-bottom: 5px;}